@charset "utf-8";
body
	{margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	border:0;
	background-color:#000000;
	background-image:url(../images/background2.gif);
	background-repeat:repeat-x;}
#wrapper
	{margin:0 auto;
	width:998px;}
#underconstruction
	{width:998px;
	float:left;
	background-repeat:no-repeat;}
.nodisplay
	{display:none;}

/* Rollover links */

a.wulungrollover
	{display: block;
     width: 154px;
     height: 82px;
     background: url("../images/splashbuttonwulung.gif") 0 0 no-repeat;
     text-decoration: none;}
a:hover.wulungrollover
	{background-position: 0 -84px;}
	
a.eudrollover
	{display: block;
     width: 154px;
     height: 82px;
     background: url("../images/splashbuttoneud.gif") 0 0 no-repeat;
     text-decoration: none;}
a:hover.eudrollover
	{background-position: 0 -84px;}